Package Details: einstein 2.0-5

Git Clone URL: https://aur.archlinux.org/einstein.git (read-only)
Package Base: einstein
Description: Remake of old DOS game Sherlock which was inspired by Albert Einstein's puzzle
Upstream URL: http://web.archive.org/web/20120521062745/http://games.flowix.com/en/index.html
Licenses: GPL
Submitter: None
Maintainer: nemesys
Last Packager: nemesys
Votes: 32
Popularity: 0.000001
First Submitted: 2005-11-03 16:02
Last Updated: 2015-07-30 22:24

Latest Comments

noplomplom commented on 2017-09-22 21:47

Sorry, still the same error (even after exporting SDL_VIDEODRIVER=x11 and rebuilding the package)

nemesys commented on 2017-08-21 20:35

Try recompiling the package @noplomplom.
It compiles and is working for me, yet I have to export SDL_VIDEODRIVER=x11 for the game to run in Xorg.

noplomplom commented on 2017-08-20 21:09

I'm getting nearly the same error as weedfreak got on 2013-05-22:

terminate called after throwing an instance of 'std::logic_error'
what(): basic_string::_M_construct null not valid
Aborted (core dumped)

It used to work quite fine until today. Anyone having the same issue? Any idea on how to solve it?

nemesys commented on 2015-07-31 22:08

Glad I could help.

JohnRobson commented on 2015-07-30 23:59

Thank you for fix it.

nemesys commented on 2015-07-30 22:27

Updated PKGBUILD to point to ubuntu archives of same package. Will modify as needed to maintain compilation integrity.

nemesys commented on 2015-07-30 22:26

Updated to PKGBUILD to point to ubuntu archives of same package. Will modify as needed to maintain compilation integrity.

noplomplom commented on 2015-04-02 20:39

URLs seem dead, impossible to download the package.

artiom commented on 2013-08-30 12:21

Fixed to comply with new AUR packaging

weedfreak commented on 2013-05-22 13:38

I just reinstalled following a hard disk failure and cannot get the message now, but the installer seems to be broken totally. No major error messages during install, but there is no executable. Re running yaourt einstein gives the message it is installed, forcing a reinstall give message install size 0.0Mb.

I found an old package file, pre the debian install, with the files I d/l from a couple of years ago and that installs and runs ok.

All comments